.detail-category{
    left:0!important;
    float:left;
    position:relative!important;
}

#detailContent{
    margin-top: 30px;
}

.wowawu .location-link{
    display: initial!important;
}

#eventTimetable {
    max-height: 150px;
    overflow-y: auto;
}

div#event_detail_intro_text {
    color: #000;
}